{
  "mcpServers": {
    "空港集团 - API 文档": {
      "command": "/Users/kid/.version-fox/sdks/nodejs/bin/npx",
      "args": [
        "-y",
        "apifox-mcp-server@latest",
        "--project-id=7382863"
      ],
      "env": {
        "APIFOX_ACCESS_TOKEN": "APS-S2aVVwqasbdByzPLgSqryRC8BB0ZFqhQ"
      }
    }
  }
}
